<!--ASF-->
  <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="Original">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="1920x1080 ">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="disabled">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="Original">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="1280x720 ">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="disabled">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
    <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="Original">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="720x480 ">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="disabled">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
    
